body{
    margin: 0;
    padding: 0;
    background-color: black;
    font-family: Helvetica;
}

canvas{
    margin: 0;
    padding: 0;
}

#controls{
    position: absolute;
    /* padding: 5px; */
    bottom: 0;
    width: 100%;
    /* height: 50px; */
    z-index: 99;
    /* background-color: aqua; */
}

#info{
    position: absolute;
    color: rgb(150, 150, 150);
    right: 20px;
}

#modal{
    z-index: 999;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.8);
    color: white;
    left: 10px;
    top: 10px;
    height: calc(100vh - 20px);
    width: calc(100vw - 20px);
    border-radius: 40px;
    border: 1px solid white;
    overflow-y: scroll;
    /* width: min(calc(100vw - 40px), calc(300px + 50vw)); */
}

#exit{
    /* font-size: 40px; */
    color: aqua;
    position: absolute;
    right: 20px;
    margin: 0;
}

button{
    background-color: black;
    color: white;
    border: 1px solid white;
}

.selected{
    background-color: rgb(13, 162, 162) !important;
}

.padded{
    padding: 0 0 15px 15px;   
}

h1{
    font-size: calc(20px + 2vw);
    margin-left: calc(10px + 1vw);
    margin-right: calc(10px + 1vw);
}

p, h2{
    padding-left: calc(10px + 1vw);
    padding-right: calc(10px + 1vw);
}

ol{
    padding-left: calc(30px + 1.5vw);
    padding-right: calc(10px + 1vw);
}

a{
    color: inherit;
}

b{
    color: aqua;
}

.centerImg{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: min(50%, 200px);
}

.rowImg{
    padding-left: calc(10px + 1vw);
    padding-right: calc(10px + 1vw);
    display: inline-block;
    width: min(50%, 300px);
}

.centerTxt{
    text-align: center;
}

.hidden{
    display: none;
}